/*====================================*/
/*	�����ݒ�
/*====================================*/

*{
	margin:0;
	padding:0;
}

img{
	border:none;
}

/*====================================*/
/*	warapper
/*====================================*/
#header{
	width:1000px;
	height:auto;
	margin:0 auto;
}

#warapper{
	width:1020px;
	margin:0 auto;
	background-image:url(../img/Bg.gif);
	background-repeat:repeat-y;
	height:auto;
}

#main_warapper{
	width:1000px;
	margin:0 auto;
	background-color:#f3c4c5;
}

#view{
	width:1000px;
	height:428px;
	background-image:url(../img/image_Bg.jpg);
	background-repeat:no-repeat;
}

#view ul{
	margin:0 0 0 159px;
	padding:0;
}

#view li{
	list-style:none;
	float:left;
}


#container{
	width:970px;
	height:auto;
	margin:0 auto;

}
#container_cute{
	width:970px;
	height:1650px;
	margin:0 auto;
	background-image:url(../img/container_cute_Bg.gif);
	background-repeat:x-repeat;
}

#container_noble{
	width:970px;
	height:1650px;
	margin:0 auto;
	background-image:url(../img/container_noble_Bg.gif);
	background-repeat:x-repeat;
}

#container_cool{
	width:970px;
	height:1680px;
	margin:0 auto;
	background-image:url(../img/container_cool_Bg.gif);
	background-repeat:x-repeat;
}


#container_houmon{
	width:970px;
	height:1240px;
	margin:0 auto;
	background-image:url(../img/container_houmon_Bg.gif);
	background-repeat:x-repeat;
}


#salon_data{
	width:970px;
	height:auto;
	margin:15px auto 15px auto;
	background-color:#ffffff;
}

#salon_box{
	width:940px;
	height:auto;
	background-color:#ffffff;
	margin:0px auto;
	padding:20px 0 20px 0;
}

#salon_box2{
	width:938px;
	height:auto;
	background-color:#ffffff;
	margin:0 auto;
	border:solid 1px #5B3932;
}

.salon_shop{
	margin:0px 0px 0px 250px;
	height:auto;
}
/*====================================*/
/*	images_box
/*====================================*/

.images_box02{
	width:344px;
	height:auto;;
	float:left;
}

.photo_box{
	width:619px;
	height:auto;
	float:left;
	border:solid 2px #ffffff;
	border-left:none;
	padding:0 0 0 5px;
}

.cute_hair{
	width:626px;
	height:auto;
	padding:32px 0 0 0;
	
}


.noble_hair{
	width:626px;
	height:495px;
	background-image:url(../img/noble_hairBg.gif);
	background-repeat:no-repeat;
	
}


.hair_text p{
	font-size:12px;
	color:#5B3932;
	margin:0 0 12px 0;
	line-height:17px;
}

.cute_osusume{
	width:626px;
	height:height;
	
}
.noble_osusume{
	width:626px;
	height:385px;
	background-image:url(../img/noble_osusume_Bg.gif);
	background-repeat:x-repeat;
}

.hair_text{
	width:223px;
	height:auto;
	float:left;
	margin:5px 0 0 0;
}


.photo_section{
	width:370px;
	height:auto;
	float:left;
	margin:20px 0 0 0;
	padding:0 0 0 10px;
}

.osusumme_image{
	width:280px;
	height:280px;
	float:left;
	margin:12px 0 0 0;
}

.osusumme_text{
	width:319px;
	height:auto;
	float:left;
	padding:0 0 0 10px;
}

.osusumme_text p{
	font-size:12px;
	color:#5B3932;
	margin:0 0 12px 0;
	line-height:17px;
}

#cute_make{
	width:970px;
	height:328px;
	background-image:url(../img/cute_make_Bg.gif);
	background-repeat:no-repeat;
	clear:both;
}

#cute_make_container{
	width:937px;
	height:auto;
}


#cute_make_left{
	width:280px;
	height:280px;
	float:left;
	padding:17px 0 0 27px;
}

#cute_make_right{
	width:620px;
	float:left;
	padding:17px 0 0 10px;

}

#cute_make_right p{
	font-size:12px;
	color:#5B3932;
	margin:0 0 12px 0;
	line-height:17px;
}



#noble_make{
	width:970px;
	height:328px;
	background-image:url(../img/noble_make_Bg.gif);
	background-repeat:no-repeat;
	clear:both;
}

#noble_make_container{
	width:937px;
	height:auto;
}


#noble_make_left{
	width:280px;
	height:280px;
	float:left;
	padding:17px 0 0 27px;
}

#noble_make_right{
	width:620px;
	float:left;
	padding:17px 0 0 10px;

}

#noble_make_right p{
	font-size:12px;
	color:#5B3932;
	margin:0 0 12px 0;
	line-height:17px;
}



/*====================================*/
/*	font
/*====================================*/

h1{
	font-size:0.8em;
	font-weight:normal;
}

h2{
	font-size:14px;
	margin:12px 0;
}

.fs08{
	font-size:0.8em;
	line-height:21px;
}

.fs14{
	font-size:14px;
	line-height:21px;
}

#fooder_menu{
	width:400px;
	height:30px;
	text-align:center;
	margin:0 auto;
}

address{
	font-style:normal;
	text-align:center;
	color:#5B3932;
}

#salon_data table{
	border-left:solid 1px #5B3932;
}

#salon_data td{
	font-size:14px;
	color:#5B3932;
	padding:2px 0;
	line-height:21px;
	border-right:solid 1px #5B3932;
	border-bottom:solid 1px #5B3932;
}

/*====================================*/
/*	float����
/*====================================*/
.clear{
	clear:both;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	font-size: 0;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
	display: block;
}